.profile-pic{
    border-radius: 50%;
    width: 150px;
    padding: 6px;
    border:  solid white;
}
.menu-icon,.setting-icon{
    width: 25px;
}
nav{
    display: flex;
    justify-content: space-between;
}
.profile-box{
    background-color: #ff574a;
    color: #fff;
    border-radius: 20px;
    text-align: center;
    padding: 40px 90px;
    
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-image: url("/assets/background.png");
    background-size: cover;
}
.social-media img{
    width: 20px;
}
.social-media img{
    cursor: pointer;    
}